section#news.boutique_section.same_color #newsfeed_container > .container {
	border-bottom: 1px solid #3F3F3F;
}

section#news #newsfeed_container .show-main-title h1 {
	color: #FFFFFF;
}

section#news.boutique_section.same_color hr.section_separator {
	border-top: 1px solid #3F3F3F;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}